# class DBus::IntrospectXMLParser::REXMLParser

### Public Class Methods

new(xml) click to toggle source

       # File lib/dbus/xml.rb
    86 def initialize(xml)
    87   @doc = REXML::Document.new(xml)
    88 end

### Public Instance Methods

each(path, &block) click to toggle source

       # File lib/dbus/xml.rb
    90 def each(path, &block)
    91   @doc.elements.each(path) { |node| block.call REXMLNode.new(node) }
    92 end